*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Jacques Francois', serif !important;
    font-family: 'Kaisei Tokumin', serif !important;
    font-family: 'Nanum Myeongjo', serif !important;
}
body{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background-color: #fafafa;
    overflow-x: hidden;

}
html{
    scroll-behavior: smooth;
}
.bg-home{
    background: #efefef;
}
.side-bar{
    position: fixed;
    z-index: 1;
}
.wave {
    animation-name: wave-animation;  /* Refers to the name of your @keyframes element below */
    animation-duration: 2.5s;        /* Change to speed up or slow down */
    animation-iteration-count: infinite;  /* Never stop waving :) */
    transform-origin: 70% 70%;       /* Pivot around the bottom-left palm */
    display: inline-block;
  }
  
  @keyframes wave-animation {
      0% { transform: rotate( 0.0deg) }
     10% { transform: rotate(14.0deg) }  /* The following five values can be played with to make the waving more or less extreme */
     20% { transform: rotate(-8.0deg) }
     30% { transform: rotate(14.0deg) }
     40% { transform: rotate(-4.0deg) }
     50% { transform: rotate(10.0deg) }
     60% { transform: rotate( 0.0deg) }  /* Reset for the last half to pause */
    100% { transform: rotate( 0.0deg) }
  }
.image-border{
    border: 0.5rem solid #fafafa;
    /* margin-top: -50px; */
}

.header-image{
    background-repeat: no-repeat;
    background-size: cover;
    height: 200px;
    width: 100vw;
}

.name{
    font-family: 'Playfair Display', serif !important;
}
.styled-timeline{
    position: relative;
    max-width: 1200px;
    margin: 100px auto;
}

.styled-container{
    padding: 10px 50px;
    position: relative;
    width: 50%;
    animation: movedown 1s linear forwards;
    opacity: 0;
}
@keyframes movedown {
    0%{
        opacity: 1;
        transform: translateY(-30px);
    }
    100%{
        opacity: 1;
        transform: translateY(0px);
    }
}
.styled-container:nth-child(1){
    animation-delay: 0s;
}
.styled-container:nth-child(2){
    animation-delay: 1s;
}
.styled-container:nth-child(3){
    animation-delay: 2s;
}
.styled-container:nth-child(4){
    animation-delay: 3s;
}

.text-box{
    padding: 20px 30px;
    background: rgba(24, 24, 24, 0.5);
    position: relative;
    border-radius: 6px;
    font-size: 15px;
}

.left-styled-container{
    left: 0;
}

.right-styled-container{
    left: 50%;
}

.styled-container img{
    position: absolute;
    width: 40px;
    border-radius: 50%;
    right: -20px;
    top: 32px;
    z-index: 20
}

.right-styled-container img{
    left: -20px;
}

.styled-timeline::after{
    content: '';
    position: absolute;
    width: 6px;
    height: 100%;
    background: rgba(18, 18, 18, 0.2);
    top: 0;
    left: 50%;
    margin-left: -3px;
    z-index: 10;
    animation: moveline 3s linear forwards;
}
@keyframes moveline{
    0%{
        height: 0;
    }
    100%{
        height: 100%;
    }
}

.text-box h2{
    font-weight: 600;
}

.text-box small{
    display: inline-block;
    margin-bottom: 15px;
}

.left-styled-container-arrow{
    height: 0;
    width: 0;
    position: absolute;
    top: 28px;
    z-index: 1;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: 15px solid  rgba(24, 24, 24, 0.5);
    ;
    right: -15px;
}
.right-styled-container-arrow{
    height: 0;
    width: 0;
    position: absolute;
    top: 28px;
    z-index: 1;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-right: 15px solid rgba(24, 24, 24, 0.5);
    left: -15px;
}

@media screen and (max-width: 600px) {
    .styled-timeline{
        margin: 50px auto;
    }
    .styled-timeline::after{
        left: 31px;
    }
    .styled-container{
        width: 100%;
        padding-left: 80px;
        padding-right: 25px;
    }
    .text-box{
        font-size: 13px;
    }
    .text-box small{
        margin-bottom: 10px;
    }
    .right-styled-container{
        left: 0;
    }
    .left-styled-container img, .right-styled-container img{
        left: 10px;
    }
    .left-styled-container-arrow, .right-styled-container-arrow{
        border-right: 15px solid #fff;
        border-left: 0;
        left: -15px;
    }
}